"TIME_SHORT_DAYS_FORMAT" = "%dh";

"TIME_SHORT_DAY_FORMAT" = "%dh";

"TIME_SHORT_HOURS_FORMAT" = "%dj";

"TIME_SHORT_HOUR_FORMAT" = "%dj";

"TIME_SHORT_MINUTES_FORMAT" = "%dm";

"TIME_SHORT_MINUTE_FORMAT" = "%dm";

"TIME_SHORT_SECONDS_FORMAT" = "%ds";

"TIME_SHORT_SECOND_FORMAT" = "%ds";

"tw__email_share_affirmative_button" = "Benarkan";

"tw__email_share_detail_message_format" = "Dapatkan kemas kini dan maklumat lain daripada %@ apabila anda memberikan mereka akses kepada e-mel anda pada akaun Twitter anda @%@.";

"tw__email_share_detail_message_not_signed_in" = "(belum daftar masuk)";

"tw__email_share_detail_message_this_app" = "aplikasi ini";

"tw__email_share_heading" = "Kongsi alamat e-mel anda";

"tw__email_share_negative_button" = "Bukan sekarang";

"tw__share_tweet" = "Kongsi Tweet";

"tw__share_tweet_generic_template_format" = "Cuba lihat Tweet @%1$@: %2$@";

"tw__share_tweet_subject_format" = "Tweet daripada %1$@ (@%2$@)";

"tw__sign_in_with_twitter_button" = "Log masuk dengan Twitter";

"tw__single_image" = "Satu imej dilampirkan";

"tw__test_string" = "Ujian";

"tw__tweet_image_accessibility" = "Lampiran";

"tw__tweet_profile_accessibility" = "Profil";

"tw__tweet_retweeted_by_user" = "Ditweet semula oleh %@";

